/* General Reset */
body{
	margin:0;
	background:#fff;
	color:#666;
	font:14px/20px Arial, Helvetica, sans-serif;
	min-width:960px
}
img{border-style:none;}
input,
textarea,
select{
	color:#000;
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
blockquote, q{quotes: none;}
q:before,
q:after {content: '';}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}

.wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.btn-01{
	float:left;
	width:225px;
	padding:10px 5px 11px;
	background:#a5c456;
	text-align:center;
	color:#fff;
	font:bold 16px/20px Helvetica, Arial, sans-serif;
	position:relative;
	-webkit-box-shadow:0 5px 18px rgba(65,125,103,.27);
	-moz-box-shadow:0 5px 18px rgba(65,125,103,.27);
	box-shadow:0 5px 18px rgba(65,125,103,.27);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.btn-01:hover{
	text-decoration:none;
	background:#85a532;
}
.container{
	width:920px;
	margin:0 auto;
}
.container:after{
	clear:both;
	content:'';
	display:block;
}
h1{
	margin:0;
	font:40px/44px 'titillium_webregular', sans-serif;
}
h2{
	margin:0;
	font:30px/38px 'titillium_websemibold', sans-serif;
	color:#065864;
}
#landing-page {
	position: relative;
}
#landing-page h2 {
	font:30px/38px 'titillium_websemibold', sans-serif;
}
h3{
	margin:0;
	font:15px/20px 'pt_sansbold', sans-serif;
}
h4{
	margin:0;
	font:16px/20px 'pt_sansbold', sans-serif;
}
/* header */
#header{
	position:relative;
	padding-top:12px;
	background-color:#effbff;
	z-index:50;
}
#header .left-column{
	float:left;
	width:400px;
	font:16px/20px 'helvetica_lightregular', sans-serif;
	color:#004d58;
}
#header .left-column p{margin:0;}
#header .right-column{
	float:right;
	width:500px;
}
/* main-nav */
/*nav{
	float:right;
	clear:both;
	margin-right:-13px;
}
.main-nav{
	margin:0 0 -4px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.main-nav li{
	float:left;
	margin-left:13px;
	font:16px/20px 'pt_sansbold', sans-serif;
	text-transform:uppercase;
	position:relative;
}
.main-nav li:first-child{margin-left:0;}
.main-nav a{
	display:block;
	color:#779b00;
	padding:6px 15px 3px;
	position:relative;
	margin-bottom:18px;
}
.main-nav li.drop a{padding:6px 25px 3px 11px;}
.main-nav a:hover,
.main-nav li.active>a{
	text-decoration:none;
	background-color:#fff;
	-webkit-box-shadow:0 5px 18px rgba(161,209,225,.27);
	-moz-box-shadow:0 5px 18px rgba(161,209,225,.27);
	box-shadow:0 5px 18px rgba(161,209,225,.27);
}
.main-nav li.drop:after{
	content:'';
	position:absolute;
	right:9px;
	top:12px;
	width:8px;
	height:5px;
	background:url(/site/images/sep-main-nav.png) no-repeat;
}*/
/* info-page */
.info-page{
	background:#effbff;
	padding-bottom:56px;
	color:#526d72;
	font-size:18px;
	line-height:26px;
}
#page-48 .info-page, #page-50 .info-page {
	padding-bottom: 0;
}
.info-page h1 {
	width: 490px;
}
#landing-page .info-page {
	padding-bottom: 0;
}
#landing-page .info-page {
	font-size: 15px;
	line-height:22px;
	background: #effbff url(/site/images/bg-main-cloud.png) repeat-x 0 308px;
}

#landing-page .info-page p {
	display: block;
	width: 395px;
}
.info-page .bread-crumbs{
	margin:0;
	padding:15px 0 5px;
	list-style:none;
	overflow:hidden;
}
.info-page .bread-crumbs li{
	font:16px/20px Arial, Helvetica, sans-serif;
	color:#00535f;
	display:inline-block;
	position:relative;
	margin-right:10px;
}
.info-page .bread-crumbs li:after{
	content:'';
	position:absolute;
	right:-10px;
	top:3px;
	width:5px;
	height:14px;
	background:url(/site/images/sep-bread-crumbs.png) no-repeat;
}
.info-page .bread-crumbs li.last{
	display:block;
	margin-top:-6px;
}
.info-page .bread-crumbs li h2{font:44px/48px 'titillium_webregular', sans-serif;}
.info-page .bread-crumbs li.last:after{display:none;}
.info-page .bread-crumbs li a{
	color:#0096ff;
	position:relative;
	z-index:20;
}
.info-page .some-image{
	float:right;
	width:350px;
	text-align:right;
	margin:0 38px 5px 20px;
	position: relative;
	z-index: 50;
}
.info-page .some-image{vertical-align:top;}
.info-page h1{
	color:#00535f;
	margin-bottom:50px;
}
.info-page h1 div{
	display:block;
	padding-top:15px;
	font:29px/34px 'pt_serifitalic', serif;
}
.info-page p{margin:0 0 43px;}
.info-page .frame:after{
	clear:both;
	content:'';
	display:block;
}
#main{
	background:#fff;
	padding:38px 0 65px;
	position:relative;
	z-index:10;
}

#page-48 #main, #page-50 #main {
	padding-top: 0;
}


#landing-page #main {
	padding:12px 0 65px;
}
#main:after{
	content:'';
	position:absolute;
	left:0;
	top:-36px;
	width:100%;
	height:36px;
	background:url(/site/images/bg-main-cloud.png) repeat-x;
	z-index:-1;
}
#landing-page #main:after{
	background-image:none;
}
/* service-area */
.service-area{padding:3px 0 8px;}
.service-area .benefits{
	margin:2px 68px 0 0;
	padding:0;
	list-style:none;
	float:left;
	width:201px;
}
.service-area .benefits li{
	margin-bottom:56px;
	text-align:center;
	text-transform:uppercase;
}
.service-area .benefits img{
	vertical-align:top;
	display:block;
	margin:0 auto 29px;
}
.service-area .benefits h3,
.service-area .benefits h3 span.a{color:#7da300;}
.service-area .icons-list{
	margin:0 0 0 25px;
	padding:0;
	list-style:none;
	float:right;
	width:138px;
}
#landing-page .icons-list li,
.service-area .icons-list li{
	margin-bottom:22px;
	font-size:14px;
	line-height:16px;
}
#landing-page .icons-list span.a,
.service-area .icons-list span.a{
	display:table;
	position:relative;
	height:46px;
	color:#779b00;
}
#landing-page .icons-list span.a span,
.service-area .icons-list span.a span{
	display:table-cell;
	vertical-align:middle;
	height:46px;
	width:92px;
}
#landing-page .icons-list span.a .wrap,
.service-area .icons-list span.a .wrap{
	width:46px;
	padding-right:10px;
	text-align:left;
}
#landing-page .icons-list span.a img{vertical-align:middle;}
.service-area .icons-list span.a img{vertical-align:middle;}
#landing-page .icons-list span.btn-01,
.service-area .icons-list span.btn-01{
	width:auto;
	color:#fff;
	margin-top:17px;
	font-family:Arial, Helvetica, sans-serif;
	padding:9px 5px 4px;
}
.service-area .service-info{
	color:#333;
	padding:0 10px;
}
#landing-page .service-area .service-info{
	padding: 0;
}
.service-area .service-info.clearfix {
}
.service-area .service-info p{margin:0 0 20px;}
.service-area .service-info h2{
	color:#347681;
	font-size:24px;
	line-height:28px;
	padding:11px 0 21px;
}
.service-area .service-info ul{
	margin:0 0 20px;
	padding:0;
	list-style:none;
}
.service-area .service-info ul li{
	position:relative;
	padding:0 0 5px 50px;
}
.service-area .service-info ul li:after{
	content:'';
	position:absolute;
	left:25px;
	top:6px;
	width:5px;
	height:5px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.service-area .service-info .note{
	display:block;
	position:relative;
}
.service-area .service-info .note:after{
	content:'*';
	position:absolute;
	left:-7px;
	top:0;
}
/* contact-form */
.contact-form{
	text-align:center;
	font:16px/19px Helvetica, Arial, sans-serif;
	color:#000;
	background:#fff;
}
.contact-form .container{
	border-top:1px solid #e2e2e2;
	padding-top:38px;
}
.contact-form h2{margin-bottom:25px;}
.contact-form p{margin:0 0 10px;}
.contact-form p em{
	font-size:14px;
	line-height:19px;
}
.contact-form .holder{
	overflow:hidden;
	width:458px;
	margin:0 auto;
	padding-top:28px;
}
.contact-form .holder .left-column{
	float:left;
	width:225px;
}
.contact-form .holder .right-column{
	float:right;
	width:225px;
}
.contact-form .row{
	overflow:hidden;
	border:1px solid #bcbcbc;
	margin-bottom:9px;
	position:relative;
	background:#fff;
	position:relative;
}
.contact-form .text{
	border:none;
	padding:7px 0 6px;
	font:14px/19px 'helvetica_lightregular', sans-serif;
	height:19px;
	width:186px;
	color:#999;
	margin:0;
}
.contact-form label{
	height:32px;
	width:32px;
	float:left;
	text-indent:-9999px;
	background:url(/site/images/sprite-contact-form.png) no-repeat;
}
.contact-form .name label{background-position:10px 6px;}
.contact-form .email label{background-position:-25px 6px;}
.contact-form .phone label{background-position:-61px 6px;}
.contact-form .note label{background-position:-100px 6px;}
.contact-form .note .text{
	resize:none;
	min-height:108px;
	padding:5px 0;
	width:190px;
}
.contact-form .send{
	border:none;
	margin-top:-2px;
}
.contact-form .submit{
	cursor:pointer;
	border:2px solid #9db744;
	float:right;
	text-align:center;
	font:16px/20px 'pt_sansbold', sans-serif;
	color:#9db744;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	background:#fff;
	text-transform:uppercase;
	height:31px;
	width:97px;
	padding:4px 5px;
	margin:0;
}
.contact-form .submit:hover{
	background:#9db744;
	color:#fff;
}
/* footer */
#footer{
	background:#d9eaec;
	position:relative;
	font:12px/14px 'pt_sansregular', sans-serif;
	color:#5e8f8d;
	padding:26px 0 18px;
	z-index:20;
}
#footer:after{
	content:'';
	position:absolute;
	top:-8px;
	left:0;
	width:100%;
	height:8px;
	background:url(/site/images/bg-footer.png) repeat-x;
}
#footer .container{
	border-bottom:1px solid #a4c3c3;
	margin-bottom:16px;
	padding-bottom:21px;
}
#footer .container + .container{
	border:none;
	margin-bottom:0;
	padding-bottom:0;
}
#footer .box{
	float:left;
	width:154px;
	margin-left:0;
	padding-left:1px;
}
#footer .box + .box{margin-left:31px;}
#footer h4{
	color:#558986;
	margin-bottom:13px;
	text-transform:uppercase;
}
#footer .box ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer .box ul li{margin-bottom:6px;}
#footer .box ul a{color:#2e5654;}
#footer .logo{
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/site/images/logo-footer.png) no-repeat;
	width:139px;
	height:52px;
	margin:5px 10px 0 55px;
}
#footer .logo a{
	display:block;
	height:100%;
}
#footer .copy{
	float: left;
	overflow:hidden;
	font:14px/20px Helvetica, Arial, sans-serif;
}

#lp-icons {
	width: 100%;
	padding-left: 0;
	overflow: hidden;
}

#lp-icons li {
	float: left;
	height: 46px;
	padding-left: 58px;
	padding-right: 43px;
	list-style: none;
	color: #8db445;
	background-repeat: no-repeat;
	background-position: left center;
}

#lp-icons li.streamlined {
	background-image:url(/site/images/lp/icon1.png);
}

#lp-icons li.credible {
	background-image:url(/site/images/lp/icon2.png);
}

#lp-icons li.local {
	background-image:url(/site/images/lp/icon3.png);
}

#lp-icons li.experienced {
	background-image:url(/site/images/lp/icon4.png);
}

#lp-icons li div {
	display: table-cell;
	height: 46px;
	vertical-align: middle;
}

.aVers-word {
	font-weight: bold;
	color: #256e7e;
}

.aVers-word span {
	color: #8eb250;
}

#lp-left {
	float: left;
	width: 312px;
	padding-right: 32px;
	border-right: 1px solid #e0e0e0;
	font:17px/22px 'Open Sans', sans-serif;
	line-height: 22px;
}

#lp-left ul {
	font:12px/17px 'Open Sans', sans-serif;
	line-height: 20px;
}

#lp-right {
	margin-left: 397px;
	width: 280px;
	font:12px/17px 'Open Sans', sans-serif;
	line-height: 20px;
}

#lp-top-7 {
	position: absolute;
	width: 170px;
	padding: 0 59px;
	left: 50%;
	margin-left: 239px;
	top: 194px;
	background: url(/site/images/lp/panel.png) no-repeat left top;
	z-index: 110;
	padding-top: 70px;
}

#lp-top-7 h3 {
	font: 18px/22px 'Open Sans', sans-serif;
	color: #a4cc5c;
	font-weight: bold;
	margin-bottom: 70px;
	line-height: 25px;
}

#lp-top-7 ul {
	padding: 0;
}

#lp-top-7 ul li {
	list-style: none;
	font:13px/18px 'Open Sans', sans-serif;
	font-weight: 200;
	height: 67px;
	margin-bottom: 21px;
	background-repeat: no-repeat;
	background-position: right bottom;
}

#lp-top-7 ul li div {
	display: table-cell;
	vertical-align: bottom;
	height: 67px;
}

#lp-reason-1 { background-image: url(/site/images/lp/1.png); }
#lp-reason-2 { background-image: url(/site/images/lp/2.png); }
#lp-reason-3 { background-image: url(/site/images/lp/3.png); }
#lp-reason-4 { background-image: url(/site/images/lp/4.png); }
#lp-reason-5 { background-image: url(/site/images/lp/5.png); }
#lp-reason-6 { background-image: url(/site/images/lp/6.png); }
#lp-reason-7 { background-image: url(/site/images/lp/7.png); }

#phone {
	position: absolute;
	left: 50%;
	top: 29px;
	margin-left: -112px;
	font: 21px/26px 'Open Sans', sans-serif;
	padding-left: 48px;
	height: 31px;
	padding-top: 2px;
	color: #648b92;
	background: url(/site/images/lp/phone.png) no-repeat left top;
}

#phone p {
	margin: 0;
}

#landing-page .play {
	position: absolute;
	width: 120px;
	height: 120px;
	left: 50%;
	margin-left: 138px;
	top: 190px;
	cursor: pointer;
	z-index: 120;
}


#big-video {
	width: 820px;
	height: 470px;
	position: fixed;
	padding: 20px;
	background-color: white;
	left: 50%;
	top: 50%;
	margin-left: -430px;
	margin-top: -260px;
	z-index: 1001;
	display: none;
}

#big-video-shadow {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: black;
	opacity: .4;
	z-index: 1000;
	display: none;
}

#lp-content-form {
	width: 395px;
}

#footer .c {
	padding-top: 14px;
	font-size: 14px;
	line-height: 20px;
	margin-left: 395px;
}

.template-14 #footer .c {
	padding-top: 14px;
	margin-left: 295px;
	width: 460px;
}

#testimonials {
	overflow: hidden;
}

#testimonials h2 {
	margin-bottom: .6em;
}

#testimonials h5 {
	font: 20px 'titillium_websemibold', sans-serif;
	margin: 13px 0 0 0;
	color: black;
}

#testimonials .desc {
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
}

#testimonials p {
	margin-top: 0;
}

#testimonials .col-left {
	float: left;
	width: 439px;
}

#testimonials .col-right {
	float: right;
	width: 439px;
}

div.hr {
	width: 200px;
	border-top: 1px solid #f1f1f1;
	margin: 9px 0;
}

div.hr-long {
	width: 488px;
	border-top: 1px solid #f1f1f1;
	margin: 46px 0;
}
